Bug 50752 - Typo in Embedded.java log message
Typo in Embedded.java log message
Status: RESOLVED FIXED
Product: Tomcat 6
Classification: Unclassified
Component: Catalina
6.0.29
PC Windows XP
: P2 trivial (vote)
: default
Assigned To: Tomcat Developers Mailing List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2011-02-10 12:17 UTC by Brandon DuRette
Modified: 2011-02-13 05:27 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Brandon DuRette 2011-02-10 12:17:31 UTC
There's a debug log message in Embedded.java with a typo in it:

"INITIAL_CONTEXT_FACTORY alread set "


Attached is a patch against the 6_0_29 tag, but the issue exists in tc6.0.x/trunk
Comment 1 Mark Thomas 2011-02-11 07:31:44 UTC
Fixed in 7.0.x for 7.0.9 onwards.

Proposed for 6.0.x
Comment 2 Mark Thomas 2011-02-13 05:27:02 UTC
Thanks for the report.

Fixed in 6..x and will be in 6.0.33 onwards.